<?xml version="1.0"?>
<gconf>
        <entry name="height" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/height"/>
        <entry name="width" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/width"/>
        <entry name="inline_spelling" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/inline_spelling"/>
        <entry name="send_smileys" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/magic_smileys"/>
        <entry name="magic_links" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/magic_links"/>
        <entry name="send_html" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/send_html"/>
        <entry name="charset" mtime="1166406067" schema="/schemas/apps/evolution/mail/composer/charset"/>
</gconf>
